<html>
	<head>
		<title>Activity 5</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>

				<form action="https://google.com">
					<label for="first_name">First Name:</label>
					<br>
					<input type="text" name="first_name" required autocomplete>
					<br>

					<label for="last_name">Last Name:</label>
					<br>
					<input type="text" name="last_name" required autocomplete>
					<br>

					<label for="email">Email:</label>
					<br>
					<input type="text" name="email" required autocomplete>
					<br>

					<label for="contact_number">Contact Number:</label>
					<br>
					<input type="number" name="contact_number" required autocomplete>
					<br>

					<label for="service_type">Service Type:</label>
					<br>
					<select name="sex">
						<option value="front_end">Front End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="full_stack">Full Stack Programming</option>
					</select>
					<br>

					<label>Preffered Contact:</label>
					<br>

					<input type="checkbox" id="contact-1" name="contact1" value="email">
					<label for="contact-1">Email</label>
					<br>

					<input type="checkbox" id="contact-2" name="contact2" value="phone">
					<label for="contact-2">Phone</label>
					<br>

					<label>Package:</label>
					<br>

					<input type="radio" id="package-1" name="package" value="basic">
					<label for="package-1">Basic</label>
					<br>

					<input type="radio" id="package-2" name="package" value="premium">
					<label for="package-2">Premium</label>
					<br>

					<br>
					<label for="message">Message</label>
					<textarea name="message" rows="5" required autocomplete></textarea>

					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>				
			</section>
		</main>
		<footer>
			
		</footer>
	</body>
</html>